// function to check value
function check()
{
	var x = document.getElementById("wert1");
	if (x.value >= 0  && x.value <= 1500 ) 
	{ 
		return true;
	}
	else 
	{ 
		alert ("Wartosc nieprawidlowa");
		document.getElementById("wert1").value = "";
		return false;
	}
}
